Debian Bug report logs - #366551
ITA: request-tracker3.4 -- Extensible trouble-ticket tracking system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Stephen Quinney <sjq@debian.org>

Date: Tue, 9 May 2006 16:19:22 UTC

Owned by: Niko Tyni <ntyni@iki.fi>

Severity: normal

Fixed in version request-tracker3.4/3.4.5-1

Done: Toni Mueller <toni@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-perl@lists.debian.org, <wnpp@debian.org>:
Bug#366551; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stephen Quinney <sjq@debian.org>:
New Bug report received and forwarded. Copy sent to debian-perl@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stephen Quinney <sjq@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: request-tracker3.4 -- Extensible trouble-ticket tracking system
Date: Tue, 09 May 2006 17:01:38 +0100
Package: wnpp
Severity: normal

I've been mostly ignoring request-tracker3.4 for a while as I am
hardly using it now and I no longer have the necessary time to spend
on the package maintenance so I have orphaned the request-tracker3.4
package.

If you are interested in taking up the maintainership of this package
I would recommend that you first discuss it on debian-perl, there's a
good chance others will be interested in some form of team.

Stephen Quinney


The package description is:
 Request Tracker (RT) is an enterprise-grade ticketing system which
 enables a group of people to intelligently and efficiently manage
 tasks, issues, and requests submitted by a community of users. It
 features a web, email and command-line interfaces (see the package
 rt3.4-clients).
 .
 This is the 3.4 series of RT, it can be installed alongside the 3.0
 and 3.2 series without any problems. This release is a big
 improvement over previous versions and features many new features,
 substantial performance improvements and a significant cleanup and
 restructuring of the codebase.
 .
 Written in object-oriented Perl, RT is a high-level, portable,
 platform independent system that eases collaboration within
 organizations and makes it easy for them to take care of their
 customers.
 .
 RT manages key tasks such as the identification, prioritization,
 assignment, resolution and notification required by
 enterprise-critical applications including project management, help
 desk, NOC ticketing, CRM and software development.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16-1-k7
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#366551; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Niko Tyni <ntyni@iki.fi>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 366551@bugs.debian.org (full text, mbox):

From: Niko Tyni <ntyni@iki.fi>
To: 366551@bugs.debian.org
Subject: team for request-tracker3.4
Date: Sun, 11 Jun 2006 20:46:06 +0300
retitle 366551 ITA: request-tracker3.4 -- Extensible trouble-ticket tracking system
owner 366551 !
thanks

We're starting a team for maintenance of request-tracker3.4.
It's organized under the Alioth pkg-request-tracker project.
Anybody interested is naturally welcome to join.
-- 
Niko Tyni		ntyni@iki.fi



Changed Bug title. Request was from Niko Tyni <ntyni@iki.fi> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Niko Tyni <ntyni@iki.fi>. Request was from Niko Tyni <ntyni@iki.fi> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#366551; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Niko Tyni <ntyni@iki.fi>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #19 received at 366551@bugs.debian.org (full text, mbox):

From: Niko Tyni <ntyni@iki.fi>
To: Jacob Helwig <jacob@technosorcery.net>
Cc: pkg-request-tracker-maintainers@lists.alioth.debian.org, 366551@bugs.debian.org, toni@debian.org
Subject: Re: request-tracker package maintenance
Date: Mon, 14 Aug 2006 21:30:06 +0300
On Sun, Aug 13, 2006 at 09:40:52AM -0400, Jacob Helwig wrote:
 
> I saw that you filed an ITA for request-tracker3.4 and have a project  
> up on Alioth mentioning future versions.  I was wondering if you were  
> still planning on adopting request-tracker, and if there was anything  
> I could do to help to get request-tracker 3.6.1 packaged for Debian.

Hi,

unfortunately, just a few days ago I came to the conclusion that I don't
really have enough time currently for committing myself to maintaining RT.
There have been a few other people interested (at least Toni Mueller,
Ivan Kohler and Tim Cutts), and I'm still hoping that the team gets
going, which is why I haven't cancelled my ITA quite yet. I'm planning
to wait until the weekend to see if somebody else from the prospective
Alioth RT team takes over the ITA. If nobody does, I'll have to retitle
it back to an O: bug.

AFAIK, nobody has yet looked into 3.6 packaging properly. I guess the
best help would be to take the current 3.4 package (or possibly the
never-uploaded 3.4.5 version at [1] that I prepared in June), upgrade
it to 3.6.1 and make it work :)

[1] http://svn.debian.org/wsvn/pkg-request-tracker/packages/request-tracker3.4/trunk/

I'm Cc'ing pkg-request-tracker-maintainers@lists.alioth.debian.org,
the Alioth project mailing list. I still think an Alioth team would be a
good way to maintain RT, and I guess Toni Mueller or Ivan Kohler would
be happy to add you to the project. I'm CCing Toni, as I'm not sure if
he's on the list yet.

I'm also CC'ing the ITA bug (#366551).

Cheers and good luck,
-- 
Niko Tyni	ntyni@iki.fi



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#366551; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Niko Tyni <ntyni@iki.fi>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #24 received at 366551@bugs.debian.org (full text, mbox):

From: Niko Tyni <ntyni@iki.fi>
To: pkg-request-tracker-maintainers@lists.alioth.debian.org
Cc: 366551@bugs.debian.org
Subject: Re: [request-tracker-maintainers] Re: request-tracker package maintenance
Date: Sun, 20 Aug 2006 23:44:07 +0300
On Mon, Aug 14, 2006 at 09:30:06PM +0300, Niko Tyni wrote:
 
> unfortunately, just a few days ago I came to the conclusion that I don't
> really have enough time currently for committing myself to maintaining RT.
> There have been a few other people interested (at least Toni Mueller,
> Ivan Kohler and Tim Cutts), and I'm still hoping that the team gets
> going, which is why I haven't cancelled my ITA quite yet. I'm planning
> to wait until the weekend to see if somebody else from the prospective
> Alioth RT team takes over the ITA. If nobody does, I'll have to retitle
> it back to an O: bug.

I'm taking this back a bit: I'll keep the ITA for now in the hope that
we get the team working. If there's somebody who'd like to take it over,
with the team or without it, be my guest.

I'll also try to find time to work on RT 3.4 and 3.6 in the next
few weeks. Hope we get RT 3.6 in the archive and 3.4 off the QA team
eventually.

Cheers,
-- 
Niko Tyni	ntyni@iki.fi



Reply sent to Toni Mueller <toni@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Stephen Quinney <sjq@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 366551-close@bugs.debian.org (full text, mbox):

From: Toni Mueller <toni@debian.org>
To: 366551-close@bugs.debian.org
Subject: Bug#366551: fixed in request-tracker3.4 3.4.5-1
Date: Sun, 01 Oct 2006 09:02:11 -0700
Source: request-tracker3.4
Source-Version: 3.4.5-1

We believe that the bug you reported is fixed in the latest version of
request-tracker3.4, which is due to be installed in the Debian FTP archive:

request-tracker3.4_3.4.5-1.diff.gz
  to pool/main/r/request-tracker3.4/request-tracker3.4_3.4.5-1.diff.gz
request-tracker3.4_3.4.5-1.dsc
  to pool/main/r/request-tracker3.4/request-tracker3.4_3.4.5-1.dsc
request-tracker3.4_3.4.5-1_all.deb
  to pool/main/r/request-tracker3.4/request-tracker3.4_3.4.5-1_all.deb
request-tracker3.4_3.4.5.orig.tar.gz
  to pool/main/r/request-tracker3.4/request-tracker3.4_3.4.5.orig.tar.gz
rt3.4-apache2_3.4.5-1_all.deb
  to pool/main/r/request-tracker3.4/rt3.4-apache2_3.4.5-1_all.deb
rt3.4-apache_3.4.5-1_all.deb
  to pool/main/r/request-tracker3.4/rt3.4-apache_3.4.5-1_all.deb
rt3.4-clients_3.4.5-1_all.deb
  to pool/main/r/request-tracker3.4/rt3.4-clients_3.4.5-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 366551@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Toni Mueller <toni@debian.org> (supplier of updated request-tracker3.4 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun,  1 Oct 2006 17:07:32 +0200
Source: request-tracker3.4
Binary: rt3.4-apache2 request-tracker3.4 rt3.4-apache rt3.4-clients
Architecture: source all
Version: 3.4.5-1
Distribution: unstable
Urgency: low
Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
Changed-By: Toni Mueller <toni@debian.org>
Description: 
 request-tracker3.4 - Extensible trouble-ticket tracking system
 rt3.4-apache - Apache 1 specific files for request-tracker3.4
 rt3.4-apache2 - Apache 2 specific files for request-tracker3.4
 rt3.4-clients - Mail gateway and command-line interface to request-tracker3.4
Closes: 327064 330690 331236 342732 355025 366551 386722
Changes: 
 request-tracker3.4 (3.4.5-1) unstable; urgency=low
 .
   * New upstream release. (Closes: #355025)
   * Adopting for the new Debian Request Tracker Group. Please join!
     (Closes: #366551)
   * Update minimum dependency on libdbix-searchbuilder-perl to 1.35.
   * Update the recommended postgresql and mysql package versions.
     (Closes: #342732)
   * Fix rt3.4-apache2 package description. (Closes: #330690)
   * Make the build-dependency on dpatch versioned, for
     /usr/share/dpatch/dpatch-run.
   * Add manpages for /usr/bin/rt-3.4 and /usr/sbin/rt-dump-database-3.4.
   * Fix bashism in debian/rules.
   * Update speedycgi and fastcgi configurations to serve images straight
     from the filesystem, bypassing the HTML::Mason handlers.
   * Add apache2-speedycgi.conf.
   * Add apache2-fastcgi.conf. (Closes: #331236, #386722, #327064)
 .
   [ Toni Mueller ]
   * added myself as uploader
   * small fix to debian/rules
Files: 
 02527c1bd9e724dbac3f53861af3b630 829 misc optional request-tracker3.4_3.4.5-1.dsc
 16c8007cba54669e6c9de95cfc680b2a 1410154 misc optional request-tracker3.4_3.4.5.orig.tar.gz
 1c352b6bcd17883e8af25b743a17f4dc 23138 misc optional request-tracker3.4_3.4.5-1.diff.gz
 85f200aa659b604e3abb5b364ad4058e 1197008 misc optional request-tracker3.4_3.4.5-1_all.deb
 94bcd3fe482b7ea7f497fc385b01343c 120144 misc optional rt3.4-clients_3.4.5-1_all.deb
 c72ceefbd8c63f105ea98e81baccde9f 91552 misc optional rt3.4-apache_3.4.5-1_all.deb
 7827f6bdaf63587fe99be1c57293c97e 91940 misc optional rt3.4-apache2_3.4.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFH9qlfoEUoHXLGtIRAh6zAJ9MrfsTRBwlYpjuQ+ZE9oq96lk3+QCglL0E
rnEiYmXUhP6GvwHrHr/hel4=
=mDyB
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 07:47:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:26:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.